@charset "utf-8";
/* CSS Document */
@font-face{
  font-family:Shurjo;
  src: url("fonts/Shurjo-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
body{
	color:#000000;
	font-family:Shurjo, Verdana, Geneva, sans-serif;
}
.ep-sticky {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    box-shadow: 0px 5px 5px -5px #000;
    z-index: 1041;
}
.navbar-brand{
	display:none;
}
.elmt-show{
	display:block !important;
}
.elmt-hide{
	display:none !important;
}
.nav-container{
	padding-left:0px;
	padding-right:0px;
}
.nav-item a{
	font-size:20px;
}
.a-slice{
	background:none;
	cursor:pointer;
}
.a-slice:hover{
	position:absolute;
	cursor:pointer;
	border:1px solid #F00;
    border: 1px solid blue;
	background:url(trans-black.png) repeat;
}
p{display:block; text-align:center; color:#000000; font-size:13px; font-weight:bold; line-height:16px;}
.mockup-nav-container{
	position: absolute;
	top: -47px;;
	display: flex;
	align-items: center;
	justify-content: center;
	height:30px;
	width:65px;
	padding: 0;
	color: #fff;
	text-align: center;
	background: 0 0;
	border: 0;
	opacity: .5;
	transition: opacity .15s ease;
	
	right: 0px;
}
.sliceitem{
	position:relative;
}
.pageno{
	position:absolute;
	top:50%;
	left:50%;
	translate(-50%, -50%);
	border:2px solid #273a96;
	color:#ffffff;
}
.mockup-thumbs-prev {
  width:30px;
  height:30px;
  bottom: 0;
  z-index: 1;
  float:left;
  margin-right:2px;
  display:inline;
	cursor:pointer;   
	background:#ff0000;
}
.mockup-thumbs-next {
  bottom: 0;
  padding: 0;
   width:30px;
  height:30px;
  bottom: 0;
  z-index: 1;
  float:right;
  display:inline;
	cursor:pointer; 
	background:#ff0000;
}
.slice-content{
	margin:0px auto;
	padding:30px;
	width:80%;
	border:1px solid #000000;
	border-radius:20px;
	text-align:center;
	border:1px solid #FF0000;
}
.slice-content img.logo-in-modal{
	margin:0px auto;
}
.sm-sliders{
	background:#A3CCBE;
	padding:20px 15% 20px 20%;
}
.sm-sliders p.customname{
	display:block;
	text-align:center;
	color:#e6dfaf;
	font-size:18px;
	font-weight:bold;
	background:#8399a8;
	line-height:22px;
}
.sm-thumb-prev{
	position:absolute;
	top:50%;
	left:-20px;
	width:30px;
	height:30px;
	margin-top:-15px;
	background:#787d19;
	color:#f19d3c;
}
.sm-thumb-next{
	position:absolute;
	top:50%;
	right:-20px;
	width:30px;
	height:30px;
	margin-top:-15px;
	background:#787d19;
	color:#f19d3c;
}
.sm-thumb-prev:hover, .sm-thumb-next:hover{
	background:#1a3a53;
	color:#f19d3c;
}
.mockup-container{position:relative; overflow:hidden; width:100%; border:1px solid #cccccc;};
#epaeprTabContent{background:#ffffff;}

@media (max-width: 575.98px){
	.mockup-container{
		width:100%;
	}
	p{
		display:block;
		text-align:center;
		color:#000000;
		font-size:13px;
		line-height:18px;
	}
	
	.slice-content{
	padding:10px;
	width:90%;
	border:1px solid #000000;
	border-radius:20px;
	text-align:center;
	border:1px solid #FF0000;
}
}